uuid: 4aa5ddc4-dd46-4560-84bd-960f70cfcd7e
langcode: de
status: true
dependencies:
  config:
    - media.type.document
id: media.document
target_entity_type_id: media
target_bundle: document
default_langcode: site_default
language_alterable: false
